.freePlacesAmount {
	display: inline-block;
	border: 2px solid #000;
	padding: 10px;
	margin-right: 10vw;
}

.registrFormButtonPreCheck {
	display: none;
}

.activeSlot {
		background: #DC4128;
		color: #fff;
	}

.noTimeForShowSpan {
	font-family: 'Raleway Regular';
	margin-top: 20px;
}

.closeFull30Interval {
		float: right;
		margin-top: 0px !important;
	    margin-right: 0px !important;
	}
	
	.freeSlotRow {
		margin-bottom: 1em;
	}
	
	.freeSlotTime {
		width: 60px;
		border: 2px solid #000;
		text-align: center;
		padding: 10px 0px;	
		display: inline-block;
		margin-right: 30px;
		margin-bottom: 20px;
		font-family: 'Raleway Regular';
		cursor: pointer;
	}
	
	.freeSlotPlaces {
		display: inline-block;
		border: none;
		padding: 10px 10px;
		width: 40px;
		text-align: center;
		background: #e2e2e2;
		margin: 0px 10px;
		font-family: 'Raleway Regular';
	}
	
	.descValFreeSlots, .incValFreeSlots {
		border: none;
		border-radius: 50%;
		background: none;
		font-size: 20px;
		font-weight: 700;
		outline: none;
		width: 30px;
		height: 30px;
		text-align: center;
		vertical-align: middle;
		color: #000;
	}
	
	.descValFreeSlots:active, .incValFreeSlots:active {
		color: #DC4128;
	}
	
	.descValFreeSlots {
		padding-bottom: 3px;
	}
	
	.incValFreeSlots {
		padding-left: 1px;
		padding-top: 2px;
	}
	
	.descValFreeSlots:hover { 
		cursor: pointer;
		background: #e2e2e2;
		outline: none;
	}

	.incValFreeSlots:hover {
		cursor: pointer;
		background: #e2e2e2;
		outline: none;
	}
	
	.closeSlot {
		margin-left: 60px;
		border: none;
		background: #fff;
		color: #DC4128;
		cursor: pointer;
		vertical-align: middle;
		outline: none;
		font-weight: 900;
	}
	
	.closedSlot {
		border: none;
		background: #8F8F8F;
		color: #fff;
		cursor: pointer;
	}

	
	.slot30 {
		width: 60px;
		border: 2px solid #000;
		text-align: center;
		vertical-align: middle;
		padding: 10px 0px;
		margin-right: 10px;
		margin-bottom: 10px;
		display: inline-block;
		transition-duration: 300ms;
	}
	
	.slot30:hover {
		cursor: pointer;
		background: #DC4128;
		color: #fff;
		transition-duration: 300ms;
	}
	
	.leftSideBileter {
		width: 50%;
		float: left;
	}
	
	.rightSideBileter {
		width: 50%;
		float: right;
	}
	.createDate {
		position: absolute;
		right: 22px;
		bottom: 32px;
	}
	
.tabs { width: 100%; padding: 0px; margin: 0 auto; }
.tabs>input { display: none; }
.tabs>div {
    display: none;
    padding: 12px;
    border: 1px solid #aeaeae;
    background: #FFFFFF;
}
.tabs>label {
    display: inline-block;
    padding: 15px;
    margin: 0 10px -1px 0;
    text-align: center;
    color: #fff;
    border: 1px solid #E0E0E0;
	border-bottom: 1px solid #aeaeae;
    background: #E0E0E0;
    cursor: pointer;
}
.tabs>input:checked + label {
    color: #000000;
    border: 1px solid #aeaeae;
    border-bottom: 1px solid #FFFFFF;
    background: #FFFFFF;
}

#tab_1:checked ~ #visitors,
#tab_2:checked ~ #calendar{ display: block; }
	
.time30tabs>input { display: none; }
	
.timeTabForShow_0,
.timeTabForShow_1,
.timeTabForShow_2,
.timeTabForShow_3,
.timeTabForShow_4,
.timeTabForShow_5,
.timeTabForShow_6,
.timeTabForShow_7,
.timeTabForShow_8,
.timeTabForShow_9,
.timeTabForShow_10,
.timeTabForShow_11,
.timeTabForShow_12,
.timeTabForShow_13,
.timeTabForShow_14,
.timeTabForShow_15,
.timeTabForShow_16,
.timeTabForShow_17,
.timeTabForShow_18, 
.timeTabForShow_19,
.timeTabForShow_20,
.timeTabForShow_21,
.timeTabForShow_22,
.timeTabForShow_23,
.timeTabForShow_24,
.timeTabForShow_25,
.timeTabForShow_26,
.timeTabForShow_27,
.timeTabForShow_28, 
.timeTabForShow_29	{ display: none; }		
	
#timeTab_0:checked ~ .timeTabForShow_0,
#timeTab_1:checked ~ .timeTabForShow_1,
#timeTab_2:checked ~ .timeTabForShow_2,
#timeTab_3:checked ~ .timeTabForShow_3,
#timeTab_4:checked ~ .timeTabForShow_4,
#timeTab_5:checked ~ .timeTabForShow_5,
#timeTab_6:checked ~ .timeTabForShow_6,
#timeTab_7:checked ~ .timeTabForShow_7,
#timeTab_8:checked ~ .timeTabForShow_8,
#timeTab_9:checked ~ .timeTabForShow_9,
#timeTab_10:checked ~ .timeTabForShow_10,
#timeTab_11:checked ~ .timeTabForShow_11,
#timeTab_12:checked ~ .timeTabForShow_12,
#timeTab_13:checked ~ .timeTabForShow_13,
#timeTab_14:checked ~ .timeTabForShow_14,
#timeTab_15:checked ~ .timeTabForShow_15,
#timeTab_16:checked ~ .timeTabForShow_16,
#timeTab_17:checked ~ .timeTabForShow_17,
#timeTab_18:checked ~ .timeTabForShow_18,
#timeTab_19:checked ~ .timeTabForShow_19,
#timeTab_20:checked ~ .timeTabForShow_20,
#timeTab_21:checked ~ .timeTabForShow_21,
#timeTab_22:checked ~ .timeTabForShow_22,
#timeTab_23:checked ~ .timeTabForShow_23,
#timeTab_24:checked ~ .timeTabForShow_24,
#timeTab_25:checked ~ .timeTabForShow_25,
#timeTab_26:checked ~ .timeTabForShow_26,
#timeTab_27:checked ~ .timeTabForShow_27,
#timeTab_28:checked ~ .timeTabForShow_28,
#timeTab_29:checked ~ .timeTabForShow_29{ display: block; }

	
	.bileterButton {
		padding: 10px 15px;
		background: #DC4128;
		border: none;
		color: #fff;
		margin-top: 10px;
		margin-right: 10px;
		transition-duration: 400ms;
		outline: none;
		font-family: 'Bender-Bold';
	}
	
	.bileterButton:hover {
		cursor: pointer;
		background: #AC1A03;
		transition-duration: 400ms;
		
	}
	
	.bileterSelect {
		padding: 10px 15px;
		outline: none;
		cursor: pointer;
		font-family: 'Raleway Regular';
	}
	
	.bileterP {
		margin-bottom: 1em;
		margin-top: 1em;
		font-family: 'Bender-Bold';
	}
	
	label {
		font-family: 'Raleway Regular';
	}